PHP Manual
Prev |  | Next

# OCI-Collection->append

(no version information, might be only in CVS)

OCI-Collection->append -- Appends element to the collection

## Description

class OCI-Collection {
bool append ( mixed value )
}

Appends element to the end of the collection. Parameter value can be a string or a number.

Returns `TRUE` on success or `FALSE` on failure.

## Parameters

value

  The value to be added to the collection.

## See Also

OCI-Collection->assign

Prev | Home | Next
Oracle Functions | Up | OCI-Collection->assign